
Redmine - Feature #5311

Sums in the groupped task report

2010-04-14 10:01 - Jiří Křivánek

Status: Closed Start date: 2010-04-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The attached image displays my real task report, groupped by users (solvers). I also defined many other task reports, groupped by

various other criteria (e.g. category).

In all those groupped task reports, in the red rectangle (image), I would really appreciate to have the task totals:

1. The total number of tasks in each group.

2. The number of solved tasks in each group.

3. The total number of hours estimated for each group.

4. The number of hours completed for each group.

Related issues:

Is duplicate of Redmine - Feature #1561: Totals for estimated/spent time and ... Closed 2008-07-02

History

#1 - 2010-04-18 14:13 - Jean-Philippe Lang

1. The total number of tasks in each group.

 It's already displayed next to each group.

#2 - 2010-04-18 21:51 - Jiří Křivánek

And how about the others?

#3 - 2012-03-29 19:09 - Jiří Křivánek

Any progress about this?

#4 - 2020-03-05 00:32 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented in Redmine 3.2.0 (#1561).
#5 - 2020-03-05 00:32 - Go MAEDA

- Is duplicate of Feature #1561: Totals for estimated/spent time and numeric custom fields on the issue list added
